summaryrefslogtreecommitdiff
path: root/sync-images
diff options
context:
space:
mode:
Diffstat (limited to 'sync-images')
-rwxr-xr-xsync-images7
1 files changed, 7 insertions, 0 deletions
diff --git a/sync-images b/sync-images
new file mode 100755
index 0000000..1793774
--- /dev/null
+++ b/sync-images
@@ -0,0 +1,7 @@
+#!/bin/bash -xe
+
+set -o pipefail
+
+. config
+
+rsync -av --delete-after images/ "$publish_images"/